body {
	background-color: #fbf9f2; 
	margin: 0; padding: 0; 
	text-align: center; 
	font-family: Arial;
	font-size: 12px;
	color: #202020;}  

#container {
 	width: 800px;
	margin: 0 auto;}   

#title, #title a:link, #title a:visited, #title a:hover, #title a:active {
	font-family: 'Raleway', cursive;
	font-weight: normal;
	font-size: 80px;
	text-transform: lowercase;
 	padding: 0px;
	width: 100%;
	color: #063940;
 	text-align: center;}   

#links {
 	padding: 0px;
 	width: 100%;
 	text-align: right;}  

#content {
 	padding: 10px;
 	width: 780; 
	line-height: 18px;
	background-color: #ffffff; 
	-moz-border-radius: 15px;
	border-radius: 15px; 
 	text-align: left;
	margin: 10px auto 0 auto;
	-webkit-box-shadow: 1px 1px 1px 1px #dad1be;
	-moz-box-shadow: 1px 1px 1px 1px #dad1be;
	box-shadow: 1px 1px 1px 1px #dad1be;}  

#footer {
	clear: both;
	text-align: center;
	background-color: #ffffff; 
	-moz-border-radius: 10px;
	border-radius: 10px; 
 	width:780px;
 	padding: 10px;
	margin: 10px auto 0 auto;
	-webkit-box-shadow: 1px 1px 1px 1px #dad1be;
	-moz-box-shadow: 1px 1px 1px 1px #dad1be;
	box-shadow: 1px 1px 1px 1px #dad1be;}  

a:link, a:active, a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #8ebdb6;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
	letter-spacing: 1px;}

a:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #ece1c3;
	text-decoration: none;
	cursor: default;
	font-weight: bold;
	letter-spacing: 1px;}

a.nav:link, a.nav:visited, a.nav:active {
	font-family: "century gothic";
	font-weight: bold;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: -.5px;
	color: #ffffff;
	width: 12%;
	display: inline-block;
	text-align: center;
	margin: 0px;
	padding: 8px;
	text-decoration: none;
	background-color: #8ebdb6;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px #b1ccc2;
	filter: dropshadow(color=#b1ccc2, offx=1, offy=1);}

a.nav:hover {
	font-family: "century gothic";
	font-weight: bold;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: -.5px;
	color: #ffffff;
	width: 12%;
	display: inline-block;
	text-align: center;
	padding: 8px;
	margin: 0px;
	text-decoration: none; 
	background-color: #3e838c;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px #b19289;
	filter: dropshadow(color=#b19289, offx=1, offy=1);}

h1 {
	font-family: 'Raleway', cursive;
	font-weight: normal;
	font-size: 32px;
	text-transform: lowercase;
	color: #3e838c;
	padding: 10px 2px 2px 2px;
	margin-top: 5px;
	margin-bottom: 20px;}

h2 {
	font-family: "century gothic";
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 16px;
	text-transform: lowercase;
	color: #ffffff;
	background-color: #3e838c;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 20px;}

b, i, u, s {color: #195e63;}